<xml> </xml>

btb-class |

# BetterListViewEmptyText Inequality Operator

Test whether the two BetterListViewEmptyText objects are different.

public static bool operator !=(
BetterListViewEmptyText emptyTextA,
BetterListViewEmptyText emptyTextB
);

#### Parameters

emptyTextA
  first BetterListViewEmptyText object
emptyTextB
  second BetterListViewEmptyText object

#### Return Value

the two BetterListViewEmptyText objects are different

#### See Also

BetterListViewEmptyText Class | ComponentOwl.BetterThumbnailBrowser Namespace